﻿body {
    background:white;
    margin:0;
    font-size: small;
    font-family:Arial,Helvetica,sans-serif}

h1 {color:#808080; font-size: 1.8em}
h2 {color:#558ED5; font-size: 1.5em}
h3 {color:#808080; font-size: 1.1em}

code {font-family:Consolas,monospace}
strong {color: #f00040}

a {color:#376092; text-decoration:none; font-weight:bold}

td a img {border-style:none;}

ul.links a {font-weight:normal}

a:hover {text-decoration:underline}

ul.links {list-style-image:url(img/arrow.png)}

li.here {
	list-style-image:none;
	list-style-type:none;
	margin:0.5em 0 0.5em 0;
	padding:0.3em 0 0.3em 0;
	border-top:1px solid #558ED5;
	border-bottom:1px solid #558ED5;
	font-weight:bold;
	color:#808080;
}

hr {border: 1px solid #d0d0d0;}

p.remark {font-size:0.8em; color:#808080}

table {padding:2mm; border-collapse:collapse; empty-cells:show}
table td, th {
    vertical-align:top;
    padding:2mm;
    text-align:left;
    border:thin solid #d0d0d0;
}
table.col td {
    border-style:none;
    padding-right:10mm
}

img.right {
 float:right;
 padding-left:2mm;
 padding-bottom:2mm
}

.mgDarkBlue {color:#376092}
.mgLightBlue {color:#558ED5}
.gray {color:#808080}
.comment { color:#606060 }

/*==============================*/

#head {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height:121px;
    background-image:url('img/unibg1px.jpg');
}
#head.mathguide {
    border-bottom:3px solid #558ED5;
    background-image:none;
}

#head1 {
    position: absolute;
    width: 300px;
}
#head.mathguide > #head1 {
    margin-left: 20px;
    bottom: 20px;
    color: #376092;
    vertical-align: text-bottom;
    font-size: medium;
}

#head2 {
    position: absolute;
    margin-left: 360px;
    width: 400px;
    bottom: 20px;
    color: #404070;
    vertical-align: text-bottom;
    font-size: medium;
}
#head.mathguide > #head2 {
    color: #558ED5;
}

#head3 {
    position: absolute;
    width: 200px;
    margin-left:600px;
    height: 122px
}

/*==============================*/

#navigation {
    float: left;
    width: 300px;
    margin-left: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
}
#navigation ul.links {
    margin-bottom:15mm
}

.new {
    border-bottom: 2px solid #d0d0d0;
    border-right: 2px solid #d0d0d0;
    padding: 2mm;
    background-color: #fcfcfc;
    margin-left: 15px;
    margin-top: 20px;
    margin-bottom: 0px;
}
.new h2 {
    margin-top:0;
    padding-top:0;
    border-bottom:1px solid #d0d0d0;
    padding-top:2mm;
    margin-bottom:2mm;
}

/*==============================*/

#page-content {
    margin-left: 360px;
    margin-right: 30px;
    margin-top: 20px;
    max-width: 800px;
}
#page-content > img:first-child {
    float:right;
    padding-left:2mm;
    padding-bottom:2mm
}

.item {
    border-top:thin solid #d0d0d0;
    padding-top:2mm;
    margin-bottom:2mm;
}

.item .title {
    float:left;
    width:125px;
    height:0;
    margin-top:0;
    padding-top:0
}

.item .title * { margin-top:0; }
.item .title h2 { font-size:1.1em }
.item .title h3 { font-size:1.1em }

.item .content {
    margin-top:0;
    margin-left:130px
}

.item .content *  { margin-top:0;}
.item .content h3 { padding:0; margin:0; font-size:1.1em }
.item .content p { padding-bottom:0.5em; margin:0}

/*==============================*/

#footer {
    clear: both;
    border-top: 1px #808080;
    padding: 1mm;
    background-color: #e8e8e8;
    height: 1.2em;
    bottom: 5px;
}
